RubyGems Navigation menu

hanami 1.1.0.beta1

Hanami is a web framework for Ruby

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 2.1.1 - May 12, 2024 (142 KB)
  2. 2.1.0 - February 27, 2024 (142 KB)
  3. 2.1.0.rc3 - February 16, 2024 (142 KB)
  4. 2.1.0.rc2 - November 08, 2023 (141 KB)
  5. 2.1.0.rc1 - November 01, 2023 (140 KB)
  6. 1.1.0.beta1 - August 11, 2017 (88.5 KB)
Show all versions (59 total)

Runtime Dependencies (11):

bundler ~> 1.13
hanami-assets = 1.1.0.beta1
hanami-cli = 0.1.0.beta1
hanami-controller = 1.1.0.beta1
hanami-helpers = 1.1.0.beta1
hanami-mailer = 1.1.0.beta1
hanami-router = 1.1.0.beta1
hanami-utils = 1.1.0.beta1
hanami-validations = 1.1.0.beta1
hanami-view = 1.1.0.beta1

Development Dependencies (4):

aruba ~> 0.14
rack-test ~> 0.6
rake ~> 11.3
rspec ~> 3.5

Owners:

Authors:

  • Luca Guidi

SHA 256 checksum:

992a17e84ba6653edc2259ec2a4119df0f3918ad5d74f65fb5a8dbb23d2e7fe5

Total downloads 710,479

For this version 1,916

License:

MIT

Required Ruby Version: >= 2.3.0

New versions require MFA: true

Required Rubygems Version: > 1.3.1

Links: